#!/bin/bash

package=apache
version=_1.3.41

progname=$0

source ../bin/script/test-setup.bash
source ../lib/cascade-lib.bash

prefix=$GEXTAMP_INSTALLED

opt_run_untar $force_untar $auto_untar $package $version

# Need to force reconfigure -- that's why this file is called ..PASS2.sh
force_config=1
opt_run_configure $force_config $auto_config $package $version "$prefix" \
  "--activate-module=src/modules/php5/libphp5.a \
   --datadir=$GEXTAMP_INSTALLED \
   --sysconfdir=$GEXTAMP_INSTALLED/conf \
   --localstatedir=$GEXTAMP_INSTALLED"

#  --with-layout=Apache \


opt_run_make $compile   $package $version
opt_run_make $install   $package $version "install"
opt_run_make $clean     $package $version "clean"
opt_run_make $distclean $package $version "distclean"

opt_run_tarclean $tarclean $package $version



